Reset Search
 

 

Article

IdentiFi Wireless software 09.15.04.xx on AP causes incompatibility issues with VoIP phones.

« Go Back

Information

 
TitleIdentiFi Wireless software 09.15.04.xx on AP causes incompatibility issues with VoIP phones.
Symptoms
  • VoIP phones not able to make calls
  • VoIP phones not able to connect to an SSID after upgrade to 9.15.04
Environment
  • IdentiFi Wireless
  • AP3610
  • AP3660
  • AP3620
  • Ascom i62
  • Cisco WLAN 7925G Ex
  • Siemens WL3
  • Firmware 9.15.04
Cause
Issue in Software
Resolution
Upgrade to 09.15.06.xx or higher
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255